Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 1517253 - After tendrl-server reboot, Not able to see information on the grafana dashboard [NEEDINFO]
Summary: After tendrl-server reboot, Not able to see information on the grafana dashboard
Keywords:
Status: CLOSED INSUFFICIENT_DATA
Alias: None
Product: Red Hat Gluster Storage
Classification: Red Hat
Component: web-admin-tendrl-monitoring-integration
Version: rhgs-3.3
Hardware: Unspecified
OS: Unspecified
unspecified
high
Target Milestone: ---
: RHGS 3.4.0
Assignee: Ankush Behl
QA Contact: sds-qe-bugs
URL:
Whiteboard:
Depends On:
Blocks: 1503134
TreeView+ depends on / blocked
 
Reported: 2017-11-24 11:43 UTC by Bala Konda Reddy M
Modified: 2018-08-24 09:55 UTC (History)
8 users (show)

Fixed In Version: tendrl-ansible-1.6.1-2.el7rhgs.noarch.rpm, tendrl-api-1.6.1-1.el7rhgs.noarch.rpm, tendrl-commons-1.6.1-1.el7rhgs.noarch.rpm, tendrl-monitoring-integration-1.6.1-1.el7rhgs.noarch.rpm, tendrl-node-agent-1.6.1-1.el7, tendrl-ui-1.6.1-1.el7rhgs.noarch.rpm,
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2018-08-15 12:49:42 UTC
nthomas: needinfo? (bmekala)


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Red Hat Bugzilla 1513046 None None None Never

Internal Links: 1513046

Comment 4 Nishanth Thomas 2017-12-04 16:54:32 UTC
Moving this out of 3.3.z.

Comment 9 Martin Bukatovic 2018-08-07 19:13:32 UTC
If the dev team doesn't provide detailed evidence for:

 * the fact that this is reproducible
 * work (code chagnes) done to fix this particular problem

by the end of this week, I'm will propose to drop this BZ and close it as
invalid bug.

Comment 10 Anand Paladugu 2018-08-15 03:00:05 UTC
PM ack is already set for this BZ to be dropped.

Comment 11 Martin Bukatovic 2018-08-15 12:49:42 UTC
I'm closing this BZ (see comment 9 for details on why), as was discussed on
program meeting on 2018-08-14. Both development (Nishant) and product management
(Anand) agrees.


Note You need to log in before you can comment on or make changes to this bug.